#!/bin/sh
echo 'name: blaze-html
version: 0.5.0.0
id: blaze-html-0.5.0.0-901fbefff6b047b58a342a2c1c1fc359

license: BSD3
copyright:
maintainer: Jasper Van der Jeugt <m@jaspervdj.be>
stability: Experimental
homepage: http://jaspervdj.be/blaze
package-url:
synopsis: A blazingly fast HTML combinator library for Haskell
description: A blazingly fast HTML combinator library for the Haskell
             programming language. The Text.Blaze module is a good
             starting point, as well as this tutorial:
             <http://jaspervdj.be/blaze/tutorial.html>.
category: Text
author: Jasper Van der Jeugt, Simon Meier
exposed: True
exposed-modules: Text.Blaze.Html Text.Blaze.Html.Renderer.Pretty
                 Text.Blaze.Html.Renderer.String Text.Blaze.Html.Renderer.Text
                 Text.Blaze.Html.Renderer.Utf8 Text.Blaze.Html4.FrameSet
                 Text.Blaze.Html4.FrameSet.Attributes Text.Blaze.Html4.Strict
                 Text.Blaze.Html4.Strict.Attributes Text.Blaze.Html4.Transitional
                 Text.Blaze.Html4.Transitional.Attributes Text.Blaze.Html5
                 Text.Blaze.Html5.Attributes Text.Blaze.XHtml1.FrameSet
                 Text.Blaze.XHtml1.FrameSet.Attributes Text.Blaze.XHtml1.Strict
                 Text.Blaze.XHtml1.Strict.Attributes Text.Blaze.XHtml1.Transitional
                 Text.Blaze.XHtml1.Transitional.Attributes
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/blaze-html-0.5.0.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/blaze-html-0.5.0.0
              /usr/local/lib
hs-libraries: HSblaze-html-0.5.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         blaze-builder-0.3.1.0-b15df25e9ddf241eb83c0aad3bed9588
         blaze-markup-0.5.1.0-09f3bcac3ad77b5578556536fd86b12b
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/blaze-html-0.5.0.0/html/blaze-html.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/blaze-html-0.5.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
